{
  "arch": "x86_64",
  "build": "r351h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-alakazam >=0.2.11",
    "r-ape",
    "r-base >=3.5.1,<3.5.2.0a0",
    "r-diptest",
    "r-doparallel",
    "r-dplyr >=0.5.0",
    "r-foreach",
    "r-ggplot2 >=2.0.0",
    "r-igraph",
    "r-iterators",
    "r-kedd",
    "r-kernsmooth",
    "r-lazyeval",
    "r-mass",
    "r-progress",
    "r-scales",
    "r-sdmtools",
    "r-seqinr",
    "r-stringi >=1.1.3",
    "r-tidyr"
  ],
  "license": "CC BY-SA 4.0",
  "license_family": "CC",
  "name": "r-shazam",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1540674028630,
  "version": "0.1.10"
}